// Styles for your component live here!
// Rename this file to match the name of the component!
.gr-modal-container #modalOverlay {
  background-color: rgba(37, 37, 37, 0.6);
  z-index: 1200;
}

#modal {
  z-index: 1201;
}

.title-flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-content: center;
  padding-right: 40px;
  button {
    margin-top:16px !important;
  }
}

#modal.scroll {
  overflow:hidden;
  height: calc(100% - 100px);
  @media(max-width:360px) {
    overflow:scroll
  }
}

#modal.scroll .modal-body{
  margin-bottom: 28px;
  padding: 0 40px;
  overflow: auto;
  height: calc(100% - 200px);
  @media(max-width:360px) {
    height:auto;
  }
}

#modal.fullwidth {
  top:0 !important;
  width: 100% !important;
  height:100% !important
}
